<template>
  <view class="container"></view>
</template>

<script>
export default {
  data() {
    return {};
  },
  onShow() {
	console.log('准备跳转了哦1')
	//faceAuth = 1  人脸活体检测成功
    my.navigateTo({
      url: `/pages/BankModule/OpenAccount/OpenAccount?faceAuth=1`,
    });
  },
  created: function () {
    // console.log(this.$echarts);
  },
  methods: {},
  mounted: function () {},
};
</script>

<style scoped>
</style>
